/* YNTX CUSTOM CSS */

/* Colors:

Red: #bc032b
Blue: #002c73

/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/*NOTES:

Reviews hidden by addition of code on functions.php file:

add_filter( 'woocommerce_product_tabs', 'sb_woo_remove_reviews_tab', 98);
function sb_woo_remove_reviews_tab($tabs) {

 unset($tabs['reviews']);

 return $tabs;
}

/* General Custom CSS */

@import url(http://fonts.googleapis.com/css?family=Patua+One);*/


body { /* body font settings */
line-height: 1.5;
}


.av-main-nav > li > a
{
  font-weight: 400;
  font-size: 13px;
}

h1
{
  /*font-family: 'Patua One'!important;*/
  font-size: 34px;
  line-height: 1.1em;
  margin-bottom: 10px;
  font-weight: 600;
}

h3
{
  /*font-family: 'Patua One'!important;*/
  font-size: 28px;
  line-height: 1.1em;
	font-weight: bolder;
}

/* *********** HEADER *********** */

div#header_main_alternate.container_wrap {
	/*background: url("http://steampunkisalifestyle.com/wp-content/uploads/2018/05/steampunk-lifestyle-bgd_v1-1.jpg") repeat!important;*/
	background-color: #fff;
}


/* *********** SIDEBAR *********** */

h3.widgettitle {
    /*font-family: 'Patua One'!important;*/
	color: #bc032b;
	text-transform: none;	
	font-size: 18px;
	letter-spacing: 0px;
	font-weight: normal;
}

.posts-in-sidebar img, .posts-in-sidebar a:hover img {
	border: 1px solid #f8f8f8;
	border-radius: 3px;
	padding:0!important;
}

.posts-in-sidebar a.pis-title-link {
	text-align: center;
	display: block;
	color: #222;
	margin-bottom: 18px!important;
}

.posts-in-sidebar h3, h3.widgettitle {
	/*font-family: 'Patua One'!important;*/
	text-align: center;
	display: block;
	text-transform: none;
	letter-spacing:0;
	font-size: 24px;
	color: #bc032b;
	letter-spacing: normal;
	font-weight: normal;
}

/* *********** HOME MASONRY GRID *********** */

.av-masonry-image-container img {
	/*border: 1px solid #ededed!important;*/
	border: 0!important;
}

span.av-masonry-date { display: none; }

.main_color .av-masonry
{
  /*background-color: #f8f8f8!important;*/
  border: 1px solid #d0d0d0!important;
	background: url("http://yallneedtexas.com/wp-content/uploads/2018/05/bgd_wood_2.jpg") repeat!important;
}

.av-inner-masonry.main_color {
	border: 1px solid #ededed!important;
}

.av-masonry-entry .avia-arrow, .av-masonry-entry .site-background {
  /*background: url("http://steampunkisalifestyle.com/wp-content/uploads/2018/05/steampunk-lifestyle-bgd.jpg") repeat!important;*/
	background-color: #ffffff;
}

.av-masonry-entry .av-masonry-entry-title {
	text-align: center;	
	font-size: 110%;
	font-weight: 400;
	/*font-family: 'Patua One'!important;*/
}

figure.av-inner-masonry.main_color {
	border: 1px solid #d0d0d0!important;
}


/* *********** BLOG PAGES *********** */

.post-entry img, .post-entry a:hover img  {
	border: 1px solid #e1e1e1;
	padding:0!important;
}

.post-entry strong {
	color: #222222!important;	
}


.post-entry h1 {
  font-size: 28px!important;
  line-height: 1.1em;
  padding-bottom: 20px;
  text-transform:none!important;
	color: #333;
	letter-spacing: normal;
	font-weight: normal;
}

.post-entry a {
	color: #bc032b!important;
	font-weight: bold;
	text-decoration: underline;
}

.post-entry p.intro, .post-entry h4 {
	font-size: 130%!important;	
	line-height: 1.5;
}

.post-entry p.caption {
	font-size: 130%!important;	
	text-align: center!important;
	padding-top: 10px;		
}

.post-entry a.buy-link {
	padding: 2px 9px 3px!important;
	color: #ffffff!important;
	background-color: #bc032b!important;
	border-radius: 3px;
	margin-left: 8px;
}

.post-entry a:hover.buy-link {
	background-color: #222222!important;
	text-decoration: none;
}

.post-entry ol {
	font-size: 120%!important;
}

.post-entry ol li {
	margin-top: 20px;
}



/* *********** PAGES *********** */


.av_textblock_section strong {
}


.av_textblock_section h1 {
  font-size: 36px!important;
  line-height: 1.1em;
  padding-bottom: 20px;
  text-transform:none!important;
}

.av_textblock_section a {
	font-weight: bold;
	text-decoration: underline;
}

.av_textblock_section h4 {
	font-size: 22px!important;	
	line-height: 1.5;
	font-weight: normal;
}

.av_textblock_section h4 a {
	color: #bc032b;
	text-decoration: underline;
}


.av_textblock_section ol {
	font-size: 120%!important;
}

.av_textblock_section ol li {
	margin-top: 20px;
}



/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
	
.av_textblock_section h1 {
  font-size: 26px!important;
}
	
	.av_textblock_section h4 {
	font-size: 18px!important;	
	}

}

@media only screen and (max-width: 580px) {
  /* Add your Mobile Styles here */
	
	.av_textblock_section h1 {
  font-size: 26px!important;
}
	
	.av_textblock_section h4 {
	font-size: 18px!important;	
	}


}